@charset "UTF-8";
/* CSS Document #7c7271 HTML5 display definitions  font-family: "museo-sans",sans-serif; */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Base */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 13px !important;
  line-height: 1.6em;
}
body, button, input,select,textarea {
  font-family: sans-serif;
  color: #222;
}


/* Links */
a {
  color: #0085BD;
  text-decoration: none;
}
a:hover {
  color: #3C3837;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}

body {
  text-transform: normal;
 font-family: "museo-sans",sans-serif;
  font-size: 13px;
  line-height: 1.6em;
  text-transform: none;
  text-decoration: none;
  font-weight: 300;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1em 0 0.5em;
}
h1 {
  font-family: Helvetica, arial, sans-serif;
  font-weight: bold;
  text-transform: normal;
  font-family: "Courier New", "Courier", "monospace";
  font-size: 22px;
  line-height: 1.2em;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0px;
  font-weight: normal;
  font-style: normal;
}
h2 {
  font-family: Helvetica, arial, sans-serif;
  font-weight: bold;
  text-transform: normal;
font-family: "museo-sans",sans-serif;
  font-size: 18px;
  line-height: 1.2em;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0px;
  font-weight: 500;
  font-style: normal;
  margin-bottom:10px;
  color:#7a7270;
}
h3 {
  letter-spacing: 0px;
  font-family: Helvetica, arial, sans-serif;
  font-size: 16px !important;
  line-height: 1.2em;
  text-transform: normal;
  text-decoration: none;
  font-weight: bold;
  font-style: normal;
}
p {
  font-family: Helvetica, arial, sans-serif;
  text-transform: normal;
  font-family: "museo-sans",sans-serif;
  font-size: 13px;
  line-height: 1.6em;
  text-transform: none;
  text-decoration: none;
  font-weight:100;
  font-style: normal;
  margin: 0 0 1em;
    color:#666;
}
blockquote {
  margin: 1em 0;
  padding: 0;
  
  
}

.padding-20 {padding:10px 0;}
.padding-30 {padding:15px 0;}
.padding-40 {padding:20px 0;}
.padding-50 {padding:25px 0;}
.padding-60 {padding:30px 0;}
.padding-80 {padding:40px 0;}
.padding-100 {padding:50px 0;}

.row {margin:15px 0; }
.columns {float:left; margin:0 1%;}
.columns:first-child {margin:0 2% 0 0;}
.columns:last-child {margin:0 0 0 2%;}
.six  {width:48%;}

img.img-responsive {width:100%;}

.button {
    display:inline-block;
    margin:10px 0;
    font-size:100%;
    padding:8px 16px 7px;
    color:#7B726D;
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
    border:solid 1px #EEEBE7;
}

.button:hover {
    color:#7B726D;
    background-color:#EEEBE7;
}

.button .fa {margin-right:10px;}

.clear {clear:both;}


h2				{margin-top:30px;}
section#page p	{font-size:14px; font-weight:300;}
.page-footer a {color:#777;}
footer		{text-align:center;}
footer p.copyright {color:#7B726D; margin:20px 0;}

/* Testimonial Webpp */
section#page ul.testimonial-wrap 	{list-style-type:none; padding-left:0; margin-left:0; background-color:#fff;}
section#page li.testimonial			{vertical-align:top; display:inline-block; border-left:solid 4px #eeebe7; padding:0 3%; margin:20px 0; width:43.5%;}
section#page li.testimonial p		{font-size:112.5%; font-style:italic; color:#7B726D;}
section#page li.testimonial span	{display:inline; margin-bottom:0; color:#999; text-transform:uppercase;}

/*by kenn testimonial*/
section#page .testimonial-wrap 	{padding-left:0; margin-left:0; background-color:#fff;}
section#page .testimonial		{vertical-align:top; border-left:solid 4px #eeebe7; padding:0 3%; margin:20px 0;}
section#page .testimonial p		{font-size:112.5%; font-style:italic; color:#7B726D;}
section#page .testimonial span	{margin-bottom:0; color:#999; text-transform:uppercase;}

/* Recent Projects Webpp */

.project-thumb 			{float:left; position:relative; margin:10px;-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.project-thumb:hover {-webkit-box-shadow: 0px 0px 5px #ddd;-moz-box-shadow: 0px 0px 5px #ddd;box-shadow: 0px 0px 5px #ddd;}
.project-thumb > a		{display:block; width:100%;}
.project-thumb h3 	{font-size:112.5%; margin-bottom:0; width: 100%;position:absolute; bottom:0; background-color:rgba(255,255,255,0.8); padding:20px 5%; color:#333; text-transform:uppercase; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-weight:300;}
.project-thumb:hover h3 a {color:#7B726D;}

.project-detail	{text-align:center;}
.project-detail h3 {text-transform:none; font-size: 30px !important;font-style: normal;font-weight: 100;text-align:center; color:#7B726D;}
.project-detail a {}
.project-detail .description {text-align:left;}


/* Footer Contact Details */

ul.contact-details {list-style-type:0; margin:0 auto;text-align: center}
ul.contact-details li {display:inline-block; padding:10px 2%;  color:#7B726D;}
ul.contact-details li a {font-family:"Helvetica", arial, sans-serif; font-size:112.5%; color:#7B726D;-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
ul.contact-details li a:hover {text-decoration:underline;}

ul.contact-details li .fa {color:#7B726D; margin-right:10px; font-size:100%;}


#page ul	{background-color: #eeebe7; padding:2em 2em 2em 4em;}


.left		{float:left;}
.right		{float:right;}
div.form div.item, div.webform div.item	{padding:6px 0;}
.webform	{width:485px; float:left;}

.contact-form .left input.cat_textbox, .contact-form .right input.cat_textbox	{width:210px;}
.contact-form input.cat_textbox, .contact-form textarea.cat_listbox	{width:100%;}
.contact-form input#CaptchaV2	{width:210px !important; float:right; padding:10px;}
.captchaimg	{border:1px solid #DED8D2; background-color:#FFF; width:210px; text-align:center; float:left; padding:1px 10px;}


input.cat_button	{border:none; background-color:#7c7271; padding:6px 12px; color:#FFF; font-family: "museo-sans",sans-serif; font-size:18px; padding: 10px 35px; cursor:pointer;}
input.cat_button:hover	{background-color:#3C3837;}

.side		{width:300px; float:right; padding:10px;}


html {
    font-size: 100%;
}

body #canvas {
  background-color: rgba(255, 255, 255, 0);
}

#canvas {
  max-width: 900px;
  margin: 10px auto;
  /*padding: 0px 50px 20px;*/
}

#header:before,
#page:before,
#footer:before,
footer:before,
.meta-row:before,
.clear:before,
#header:after,
#page:after,
#footer:after,
footer:after,
.meta-row:after,
.clear:after {
  content: "";
  display: table;
}
#header:after,
#page:after,
#footer:after,
footer:after,
.meta-row:after,
.clear:after {
  clear: both;
}

#header,
#page,
#footer,
footer,
.meta-row,
.clear {
  *zoom: 1;
}

#header {
  margin-bottom: 20px;
}

/*#logo {width:50%;}*/

#logo, #topNav {
    text-align: center;
}

body h1 {
  	color: #93908D;
    font-weight:100;
    letter-spacing:0.01em;
	font-size:240%;
}

h1 {
  font-family: Helvetica, arial, sans-serif;
  font-weight: bold;
  text-transform: normal;
  font-size: 22px;
  line-height: 1.2em;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0px;
  font-weight: normal;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1em 0 0.5em;
}

body a
 {
  color: #444444;
}


#logo,
#topNav {
text-align:center;
}

#topNav {
margin-top:10px;
}

#topNav nav {
display:inline-block;
}

nav ul,
nav ol {
  margin: 0;
}



body #topNav a {
  color: #999999;
}
body #topNav .active-link > a {
  color: #3c3837;
}
body #topNav a:hover {
  color: #3c3837;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

#topNav a {
  font-style: italic;
  text-transform: normal;
  letter-spacing: 0px;
  font-family: "museo-sans",sans-serif;
  font-weight:300;
  font-size: 12px;
  line-height: 1.6em;
  text-transform: none;
  text-decoration: none;
  text-align: left;
  font-style: normal;
  text-transform:uppercase;
    -webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;

}

#topNav nav {
display:inline-block;
}
#topNav nav li {
  float: left;
  position: relative;
  margin-right: 35px;
}
#topNav nav li:last-child {
  margin-right: 0px;
}
#topNav nav li a {
  display: inline-block;
  line-height: 26px;
}
#topNav nav li:last-child a {
  margin-right: 0px;
}


section#page p.intro {
    color: #7f7775;
    font-size: 140%;
    margin-bottom: 1.5em;
}

.page-footer .sqs-row	{margin-top:10px;}
h1.logo		{margin:0 auto 10px;}

.sqs-block-content p	{font-size:14px; font-weight:300; text-align:center;}
.page-footer a {color:#222222;}
.page-footer a:hover	{color:#3C3837;}
footer		{text-align:center;}

.page-divider {
  border-bottom: 1px dotted #a19a98;
}

#page {
  /*padding: 31px 0;*/
  opacity: 1;
  position: relative;
}

#footer {
  margin-top: 35px; text-align:center;
}

/* Extra Small devices (767px and below) */
@media (max-width: 767px) { 
    #canvas {
        padding: 20px;
    }
    .withBottomMargin {
        margin-bottom:15px;
    }
    ul.contact-details {text-align: left}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #canvas {
        padding: 20px;
    }
    .withBottomMargin {
        margin-bottom:15px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.withBottomMargin {
        margin-bottom:0px;
    }
    '#topMenu div {width:122px;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .withBottomMargin {
        margin-bottom:0px;
    }
    '#topMenu div {width:122px;}
}

#CaptchaV2 {float:left;clear:both;}
#sanctuarydesign-logo {text-align:center;}
@media only screen and (max-width:767px){
#sanctuarydesign-logo img{max-width:100%;}
#topNav nav li { float: left;position: relative;width: 48%;text-align: left;margin:1%;padding: 1% 4%;background-color: #eee;}
#topNav nav li a{font-size:11px;}
}


.blog-container h4	{font-size:14px;}